%% SENDER %%
\def\DCsendername{Your name}
\def\DCsenderphonenumber{032 \ldots}

%% ORGANISATION %%
\def\DCseat{DebConf13 association\\8400 Winterthur}
\def\DCseatinline{DebConf13 association, 8400 Winterthur}
\def\DCcontacts{\DCsenderphonenumber\\ sponsors@debconf.org}
 
%% EVENT %%
\def\DCplace{Vaumarcus}

% Don't touch that :->
\date{\DCplace, \today}
\address{\DCseat}
\telephone{\DCcontacts}
\name{\DCsendername}

\return{\DCseatinline} %
\signature{\DCsendername\DCsignatureappendix}
